Bug 1411265

Summary: dist-git: update package in F25
Product: [Fedora] Fedora Reporter: Pavel Raiskup <praiskup>
Component: dist-gitAssignee: Miroslav Suchý <msuchy>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: asamalik, clime, praiskup
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: dist-git-1.1-1.fc25 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-05-19 08:00:16 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Pavel Raiskup 2017-01-09 09:56:07 UTC
SSIA.  Copr's dist-git machine requires newer dist-git package than is 
available in Fedora 25 repository.

Comment 1 clime 2017-01-12 12:51:18 UTC
dist-git package is now available for f25 in @copr/copr repo.

Comment 2 Pavel Raiskup 2017-01-12 13:27:29 UTC
I know, but I also need to have it in Fedora -- unless there's a reason for
not having it there (== is the 'dist-git' project really EOL?).

If you don't plan to maintain the package (because you don't need that, thats
understandable), you should find a new maintainer or let fedora-devel know
whethere somebody doesn't need this package.  I'm interested in maintaining
it for example because I'd like to depend it.

Comment 3 clime 2017-01-12 15:00:48 UTC
(In reply to Pavel Raiskup from comment #2)
> I know, but I also need to have it in Fedora -- unless there's a reason for
> not having it there (== is the 'dist-git' project really EOL?).
> 
> If you don't plan to maintain the package (because you don't need that, thats
> understandable), you should find a new maintainer or let fedora-devel know
> whethere somebody doesn't need this package.  I'm interested in maintaining
> it for example because I'd like to depend it.

You can try to contact the maintainer of the package.

Comment 4 Pavel Raiskup 2017-01-12 15:11:45 UTC
@clime, sorry, I filled this by mistake against Copr.

Comment 5 Fedora Admin XMLRPC Client 2017-03-09 11:02:58 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Update System 2017-05-03 08:41:54 UTC
dist-git-1.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e306fcb89f

Comment 7 Fedora Update System 2017-05-04 20:02:38 UTC
dist-git-1.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e306fcb89f

Comment 8 Fedora Update System 2017-05-19 08:00:16 UTC
dist-git-1.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.